Get lost reason

http
GET https://services.leadconnectorhq.com/opportunities/lost-reason

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYesve9EPM428h8vShlRW1KT
namestringNolost reasonlost reason name
deletedbooleanNoFalsedeleted
querystringNodentistsearch query
skipnumberNo1skip
limitnumberNo10limit
getCountbooleanNofieldget count

Responses

200 - Successful response
  • lostReasons (object[])

    • id (string): lost reason id Example: ve9EPM428h8vShlRW1KT

    • name (string): lost reason name Example: lost reason

    • locationId (string): account id Example: location_id

    • updatedAt (string): updated at Example: 2023-06-19T12:04:22.488Z

    • createdAt (string): created at Example: 2023-06-19T12:04:22.488Z

  • total (number): Example: 100

json
{
  "lostReasons": [
    {
      "id": "ve9EPM428h8vShlRW1KT",
      "name": "lost reason",
      "locationId": "location_id",
      "updatedAt": "2023-06-19T12:04:22.488Z",
      "createdAt": "2023-06-19T12:04:22.488Z"
    }
  ],
  "total": 100
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/opportunities/lost-reason' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?